### Constant

# Gio FILE_ATTRIBUTE_ID_FILESYSTEM

#### Declaration

    #define G_FILE_ATTRIBUTE_ID_FILESYSTEM "id::filesystem"

#### Description

A key in the “id” namespace for getting the file system identifier.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_STRING`.

An example use would be during drag and drop to see if the source and target are on the same filesystem (default to move) or not (default to copy).